.additionalImages a img{ width:80px !important; height:80px !important; padding:5px}
.additionalImages{ width:90px !important}
.wrapperAttribsOptions .attribsSelect{ display:none}
#productDetailsList li{ width:250px}
.centerBoxContentsNew img,.centerBoxContentsProducts  img{ padding-top:5px}
#productListing .tabTable td,#productListing .tabTable th{  text-align:center !important}